Jump to content
locrian

Steinberg Cubase 11 (not a deal)

Recommended Posts

2 minutes ago, ZincT said:

What does your e-licenser display for Cubase Pro?

The only Cubase Pro license shown in my e-licenser is my *current* license for 10.5 Pro. I have not been able to activate my 10.0-to-10.5 update license (purchased in July), which should be converted to 11 given that I'm just activating it now.

The problem is that I'm not able to complete the Enter Activation Code process: I enter my activation code, the e-licenser CC correctly identifies it, but then I get that error message that I posted above.

From what you've written, you must have got past this step but then had to wait to complete the activation (via the actually syncing, as you mentioned).

I'm beginning to think that something more serious is wrong, but am not sure what to try next.

Share this post


Link to post
Share on other sites

@locrian what does your online account show in terms of Cubase Pro? Does it match your elicenser? The message you got still might indicate that the license is not yet in sync with reality! 

In case you still need it, it might be worth raising a support ticket as they are probably snowed under so the sooner you raise it the sooner you will get a reply.

Stick with it, I'm sure it will come good in the end! 🤞

Edited by ZincT
  • Thanks 1

Share this post


Link to post
Share on other sites
12 minutes ago, ZincT said:

@locrian what does your online account show in terms of Cubase Pro? Does it match your elicenser? The message you got still might indicate that the license is not yet in sync with reality!

All entries in my online account match those shown in the e-licenser. So it appears that, for me, the problem isn't a matter of syncing but rather of accepting the activation code and proceeding to download it to my e-licenser.

15 minutes ago, ZincT said:

In case you still need it, it might be worth raising a support ticket as they are probably snowed under so the sooner you raise it the sooner you will get a reply.

Yes, that's about the only option left to me at this point.

16 minutes ago, ZincT said:

Stick with it, I'm sure it will come good in the end! 🤞

Thanks again for your help -- it's greatly appreciated!

  • Like 1

Share this post


Link to post
Share on other sites
1 hour ago, ZincT said:

@locrian what does your online account show in terms of Cubase Pro? Does it match your elicenser? The message you got still might indicate that the license is not yet in sync with reality!

Actually I think you may have identified the problem. Thus far I've been concerned exclusively with my license for 10.5 Pro. However, the update I bought in July is specifically for 10 to 10.5, and currently I do *not* have a license for 10.0 (I applied an update last year to bring that to 10.5).  And so that's probably why this keeps failing: the e-licenser has not found a 10.0 license to upgrade.

I do however have an old 9.5 license, so maybe I can somehow reactivate my 9.5 to 10.0 update and then apply my 10.0 to 10.5 update (in order to get 11).

This system is absolutely riduculous!

Anyway, thanks for shedding light on this issue. I have a hunch that's the problem.

To see if I'm correct, would someone who has successfully updated to 11 please let me know if they were able to do it *without* a license corresponding to the update they purchased?  If this has been done successfully, then what I wrote above is likely wrong.

  • Like 1

Share this post


Link to post
Share on other sites
39 minutes ago, locrian said:

Actually I think you may have identified the problem. Thus far I've been concerned exclusively with my license for 10.5 Pro. However, the update I bought in July is specifically for 10 to 10.5, and currently I do *not* have a license for 10.0 (I applied an update last year to bring that to 10.5).  And so that's probably why this keeps failing: the e-licenser has not found a 10.0 license to upgrade.

I do however have an old 9.5 license, so maybe I can somehow reactivate my 9.5 to 10.0 update and then apply my 10.0 to 10.5 update (in order to get 11).

This system is absolutely riduculous!

Anyway, thanks for shedding light on this issue. I have a hunch that's the problem.

To see if I'm correct, would someone who has successfully updated to 11 please let me know if they were able to do it *without* a license corresponding to the update they purchased?  If this has been done successfully, then what I wrote above is likely wrong.

At least there is a logical explanation for the problem. Not sure what the solution is though as I guess you would need to update 9.5 to 10 before a 10 to 10.5 (and 11) update would work. 🤔

Share this post


Link to post
Share on other sites

I just submitted a support request...let's see how long it takes to get a (useful) response.

This has been a truly painful experience.

Share this post


Link to post
Share on other sites

You can't do the 10 to 10.5 upgrade again if you have already jumped to 10.5 before.  It does look for, an then replace, the license on the eLicenser.  Since you don't have a 10 license on the dongle, you can't apply the upgrade.

  • Thanks 1

Share this post


Link to post
Share on other sites

As an update to the Steinberg licenser failure, this was released today:

 

"Dear Cubase customers,

As you most probably have noticed, our license servers have been struggling with the overwhelming demand that has led to problems for many of you activating purchased update and full licenses since yesterday's release of Cubase 11.

We are sincerely sorry for letting you down like this, especially at a time that should be special and full of enjoyment, for you as our loyal customer but also for us as a company who have been working hard to release this version in these challenging times.
Our system was unable to cope with the many activations in this short period of time, and we have to admit to ourselves that our license management system as it stands has reached its capacity limits.

Rest assured, however, that no license has been lost.

In order to defuse the situation we have decided to interrupt the sale of new updates until the previously purchased updates have been processed by our license management system. For all of you who have not yet purchased but would like to do so, we kindly ask you to wait and check the Cubase website again for update availability.

Yours truly,

Andreas
President of Steinberg"

I guess that means I get to hang on to my 100 bucks for a little while longer?  It would also seem prudent NOT to do any maintenance on your eLicenser app in the meantime as well.  

  • Thanks 1

Share this post


Link to post
Share on other sites

Did anyone else notice that the Installation includes "Spectral Layers 7"...
so I wonder if the constraints on it are "built in" to the DAW, meaning that it 
IS Pro, but it's "tied" to Cubase.

Share this post


Link to post
Share on other sites
4 minutes ago, cclarry said:

Did anyone else notice that the Installation includes "Spectral Layers 7"...
so I wonder if the constraints on it are "built in" to the DAW, meaning that it 
IS Pro, but it's "tied" to Cubase.

SpectraLayers 7 One is what comes with Cubase 11.  It is a 'new' limited version of SpectraLayers Pro7 from what I read.  I can ask the question of whether it can be used as a standalone or in another DAW with ARA2 on the SpectraLayers forum.  Not sure that I had read that yet.  

Share this post


Link to post
Share on other sites
Just now, pbognar said:

Everything I've read indicates it is Spetral Layers One 7 - https://download.steinberg.net/downloads_software/SpectraLayers_7/help/One/index.html

I get that...it's ONE because it comes with the program.  But the INSTALLED version only says "Spectral Layers 7"
which is what makes me think that it's the full version, but that it's "tied" to Cubase, making it "One" with Cubase
so to speak...IDK...

Share this post


Link to post
Share on other sites
7 minutes ago, cclarry said:

I get that...it's ONE because it comes with the program.  But the INSTALLED version only says "Spectral Layers 7"
which is what makes me think that it's the full version, but that it's "tied" to Cubase, making it "One" with Cubase
so to speak...IDK...

Thanks for that link, Larry.  I asked the question on their forum.  Robin Lobel usually answers inquiries like that!  We will see.  

  • Like 1

Share this post


Link to post
Share on other sites
6 minutes ago, balinas said:

Thanks for that link, Larry.  I asked the question on their forum.  Robin Lobel usually answers inquiries like that!  We will see.  

Great idea Balinas!

Share this post


Link to post
Share on other sites
8 hours ago, Matthew Sorrels said:

You can't do the 10 to 10.5 upgrade again if you have already jumped to 10.5 before.  It does look for, an then replace, the license on the eLicenser.  Since you don't have a 10 license on the dongle, you can't apply the upgrade.

Matthew, what you say makes perfect sense and I'm now convinced that this is the reason why I have not had success updating to version 11.

However, two things to note.   First, I still have an active copy of C9.5 Pro in my Steinberg account (online, but not in the eLicenser dongle) despite having updated it to version C10 Pro (I still have the invoice).  Second, I am able to run C10 Pro with the eLicenser that contains neither a license for 9.5 nor 10. And it's not running in demo/grace-period mode.

So, it seems there's a disconnect between the formal license activation process and the practical side of using those licenses.  Very strange.

Share this post


Link to post
Share on other sites

So here is a link within the help system which compares the 3 versions of Spectral Layers.  It is kind of weird though, because I thought I saw a comparison table which showed Pro, Elements and One on the Steinberg site itself, but it now only shows Pro and Elements.  Anyway, the help document shows 3 versions, with the differences illustrated:

https://download.steinberg.net/downloads_software/SpectraLayers_7/help/One/_spectralayers_editions_comparison.html

Share this post


Link to post
Share on other sites

So apparently "One" is even LESS than Elements....that's pretty crappy of them...
They should have given "One" with Artist, and at least "Elements" with Pro...but
I digress....repeatedly...

Edited by cclarry
  • Haha 1

Share this post


Link to post
Share on other sites

Yes it's painful.

My heartache is that there is still no polyphonic Variaudio, which would have given Cubase the ability to have polyphonic audio to follow the chord track.  If this were possible, I would register my Cubase cross-grade right now.  Maybe I'll try a couple of months of Studio One via Sphere.

There is however a silver lining for folks with both Cubase 11 and Melodyne Editor / Studio 5.1 (what's the lowest price anyone has seen to upgrade from Essential to Editor?  😏)

"The chord track

Melodyne and Cubase each have their own chord tracks – each with its own advantages: The Cubase chord track can control all the MIDI tracks, whilst the Melodyne chord track can control all the audio files – and even polyphonic instruments.

The Cubase chord track can derive its contents from an analysis of previously recorded MIDI tracks but is incapable of analyzing polyphonic audio tracks. With Melodyne, it’s the other way round: Melodyne can recognize the chords in any audio track and generate a lead sheet for it with blinding speed. However Melodyne cannot examine MIDI tracks (unless you have previously converted them to audio signals by bouncing them).

What this means for your workflow is that you will probably want to combine the two chord tracks. Thanks to ARA, this is easily done: You can display the chords from Cubase within Melodyne and in this way quasi-control the Melodyne chord track remotely from Cubase. This gives you full access from the Cubase chord track to both MIDI tracks (directly via Cubase) and audio tracks (from Cubase via the remote-controlled Melodyne).

The return path – which amounts to the remote control or automated filling-in of the Cubase chords by Melodyne, for example when it comes to discovering the chords contained in polyphonic audio recordings – is not yet realized via ARA in the current Cubase/Nuendo versions. You can get there, however, by exporting the lead sheet generated by Melodyne, importing this into Cubase, and using it to fill in the Cubase chord track."

https://helpcenter.celemony.com/M5/doc/melodyneStudio5/en/M5tour_CubaseARA_IntroHub2?env=cubase#chapter-2

  • Like 2

Share this post


Link to post
Share on other sites
1 hour ago, cclarry said:

I get that...it's ONE because it comes with the program.  But the INSTALLED version only says "Spectral Layers 7"
which is what makes me think that it's the full version, but that it's "tied" to Cubase, making it "One" with Cubase
so to speak...IDK...

From this response, it seems that SpectraLayers One 7 is tied to Cubase 11:

"The selling point for SL One is that it relieves you of the need to use an external editor with Cubase 11. I saw that in the Steinberg presentation video. If you want a standalone option, it sounds like you need to go with SL Pro."

Why am I not surprised!  I, as well, am a bit disappointed that Variaudio is not polyphonic.  Celemony wouldn't have anything to do with that, now would they?! 

Share this post


Link to post
Share on other sites
18 minutes ago, balinas said:

I, as well, am a bit disappointed that Variaudio is not polyphonic.  Celemony wouldn't have anything to do with that, now would they?! 

I have no proof, but it seems that ARA 2 and Studio One's chord track came out about the same time, and since ARA 2 is the result of a collaboration between Celemony and Presonus, the ability for Studio One v4 to have polyphonic audio follow their chord track may be a result of some technology sharing. 

Wikipedia:  "Version 2 of ARA was announced during NAMM in January 2018, introducing new features such as the simultaneous editing of multiple tracks, transfer of chord track information, and undo synchronization with the DAW.[3][4] DAWs which use ARA version 2 are not automatically backwards compatible with plug-ins using version 1.[5] The first DAWs to support ARA version 2 were Logic Pro X (version 10.4, released in January 2018)[6] and Studio One (version 4, released in May 2018).[7]"

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×
×
  • Create New...